.wolf-block.content-024 .primary-editor-pick .primary-pick-wrap {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

/**
 * md-up
 */
 @media (min-width: 768px) {
    .wolf-block.content-024 .primary-editor-pick .primary-pick-wrap img {
        border-top-right-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
    }
}

/**
 * sm-down
 */
 @media (max-width: 767px) {
    .wolf-block.content-024 .primary-editor-pick .primary-pick-wrap img {
        border-bottom-left-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
    }
}
